/*
Theme Name: Foundry Child
Theme URI: http://www.tommusrhodus.com/foundry-wordpress-theme
Template: foundry
Author: Victor Zhou
Description: Foundry - A Multipurpose, Responsive WordPress Theme.
Tags: custom-background,threaded-comments,translation-ready,custom-menu
Version: 2.1.4.1543379687
Updated: 2018-11-28 17:34:47

*/

/*-----------------------------------------------------------------------------------*/
/*	Navigation
/*-----------------------------------------------------------------------------------*/
.noblerot-header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	z-index: 1000;
	width: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.offscreen-container{z-index:1001;}

.nav-container{
	display: flex;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 120px;
	padding-right: 120px;
	padding-top: 35px;
	align-items: center;
	text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	}

.nav-container .nav-left,
.nav-container .nav-right{width:40%;}
.nav-container .left-menu,
.nav-container .top-branding,
.nav-container .right-menu{padding:15px;}

.menu.right-menu > li {
    margin-left: 60px;
	margin-right: 0;
    float: right;
    position: relative;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    opacity: 1;
}

.top-branding {min-width: 200px;}
.top-branding .logo {max-width: 200px;}
.menu > li {margin-right:60px;}
.menu > li a{text-shadow: 2px 2px 2px rgba(100,100,100,0.7);}
.menu > li > ul{background: rgba(10,10,12,0.8);}

.module.widget-handle {
	position: absolute;
    right: 10px;
    top: 20px;
    box-shadow: 1px 1px 5px rgba(100,100,100,0.3);
}
@media only screen and (max-width: 992px) {
	.nav-container .left-menu,
	.nav-container .right-menu{display:none;}
}

/* Mobile */
#menu-mobile-menu{margin: 0 10px 0 10px;}
#menu-mobile-menu > li{
  	border-left: 1px solid rgba(189,189,192,0.5);
    border-right: 1px solid rgba(189,189,192,0.5);
    border-bottom: 1px solid rgba(189,189,192,0.5);
    box-shadow: 2px 2px 1px rgba(10,10,10,0.7) inset;
  	margin-bottom:0;
}
#menu-mobile-menu > li:first-child{
	border-top:1px solid rgba(189,189,192,0.5);    
  	border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
#menu-mobile-menu > li:last-child{  
  	border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
#menu-mobile-menu > li > a{
	padding: 5px 0;
  	display: block;
    margin-bottom:0;
}
#menu-mobile-menu .subnav{display:none;transition: ease all 0.3s;box-shadow: 2px 2px 1px rgba(10,10,10,0.7) inset;background-color: rgba(189,189,192,0.22);}
#menu-mobile-menu .subnav > li{padding: 2px;margin-bottom:0;}
#menu-mobile-menu .subnav > li > a{margin-bottom:0;opacity:1;display:block;}
#menu-mobile-menu .has-dropdown:after{right:20px;top:40px;}
#menu-mobile-menu .show-child .subnav{display:block;}
/*-----------------------------------------------------------------------------------*/
/*	Pages
/*-----------------------------------------------------------------------------------*/

/* Common */
.top-main h1,
.top-main h4,
.top-main h5,
.top-main p{text-align:center;text-transform:uppercase;letter-spacing: .17em;}

.top-main h1 strong{display:none;}
.top-main h1 img {max-width:480px;}
.top-main a{font-weight:normal;}
.top-main a:hover{opacity:1; color:rgba(255,255,255,0.6);}

.fullscreen,
.parallax > .background-image-holder{height:1020px !important;}

.other-top .fullscreen,
.decor-row.fullscreen{height:750px !important;}

@media (max-width: 767px){
    .cover.fullscreen {
        height: 860px !important;
    }
    .cover.fullscreen .container{
        top: 3% !important;
    }
  	.other-top .cover.fullscreen {
        height: 550px !important;
    }
  	.other-top .cover.fullscreen .container{
        top: 50% !important;
    }
    .top-main h1 img {max-width:320px;}
}

.article,
.article *{
	font-size: 18px !important;
    line-height: 30px !important;
    letter-spacing: 0.1rem !important;
  	font-weight:300 !important;
  	color:#3a3a3a !important;
	font-family:Roboto Condensed;
}
.article h1,
.article h2,
.article h3,
.article h4,
.article h5{text-transform:uppercase}
.article a{color:#cc6858 !important;opacity:0.8;}
.article a:hover{opacity:1;}
.article strong{font-weight:normal !important;}

/* Home */
/*wine packs*/
.wine-packages {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}	
.winepack {
  display:flex;
  flex: 0 1 260px;
  min-height: 280px;
  justify-content: center;
  margin: 10px 15px
}
.winepack a.btn {
  position: absolute;
  bottom: 0;
}
.somm-pack3 {
  background: url(https://www.noblerot.co.nz/wp-content/uploads/2020/04/sommelier-3-pack-txt-express.png) no-repeat center; 
  background-size: contain;
  position: relative;
}
.somm-pack6 {
  background: url(https://www.noblerot.co.nz/wp-content/uploads/2020/04/sommelier-6-pack-txt-express.png) no-repeat center;
  background-size: contain;
  position: relative;
}
.somm-pack12 {
  background: url(https://www.noblerot.co.nz/wp-content/uploads/2020/04/sommelier-12-pack-txt-express.png) no-repeat center;
  background-size: contain;
  position: relative;
}
.noble-pack3 {
  background: url(https://www.noblerot.co.nz/wp-content/uploads/2020/04/noble-3-pack-txt-express.png) no-repeat center;
  background-size: contain;
  position: relative;
}
.noble-pack6 {
  background: url(https://www.noblerot.co.nz/wp-content/uploads/2020/04/noble-6-pack-txt-express.png) no-repeat center;
  background-size: contain;
  position: relative;
}
.noble-pack12 {
  background: url(https://www.noblerot.co.nz/wp-content/uploads/2020/04/noble-12-pack-txt-express.png) no-repeat center;
  background-size: contain;
  position: relative;
}
@media (max-width: 767px){
  .nav-container .top-branding {
  	padding-top:0;
  }
  .top-main h3 {
  	font-size: 24px !important;
    line-height:28px !important;
    margin-bottom:10px;
  }
  .top-main p {
  	line-height: 16px !important;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
  }
  
  .winepack {
    flex: 0 1 120px;
    min-height: 170px;
  }
  .winepack a.btn {
    bottom: -12px;
    height: 26px;
    line-height: 24px;
    padding:0 5px;
    min-width:70px;
  }
}

.fullscreen a.reservation {
	background-color: #cc6858;
    font-size: 14px;
    line-height: 45px;
    min-width: 240px;
    min-height: 45px;
	border-width:1px;
}
.home-gallery .wpb_column{padding:0 !important;}
.home-gallery .col-l1{
	padding-top: 30px !important;
    padding-bottom: 0 !important;
    padding-left: 45px !important;
    padding-right: 25px !important;
}
.home-gallery .col-r1{
	padding: 30px 47px 0 10px !important;
}
.home-gallery .col-r1 .masonry-item{
	padding-bottom: 30px;
}
.home-gallery .col-l2{
	padding: 0 15px 0 45px !important;
}
.home-gallery .col-r2{
	padding: 0 45px 0 15px !important;
  	margin-bottom:30px;
}
.home-gallery .inner-title:before{
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(34, 34, 34, 0.14) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(34, 34, 34, 0.14) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(34, 34, 34, 0.14) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(34, 34, 34, 0.14) 100%);
}
@media only screen and (max-width: 992px) {
	.home-gallery .col-l1,
  	.home-gallery .col-r1,
    .home-gallery .col-l2,
  	.home-gallery .col-r2{
  		padding:0 !important;
  	}
  .home-gallery .masonry-item{
  	padding:0 !important;
    margin: 25px 35px 0 35px !important;
  }
}

.cuisine-review{
	font-size: 22px;
    line-height: 32px;
    letter-spacing: 0.06rem;
    margin: 1rem 15%;
    text-align: justify;
  	font-weight:300;
  	color:#3a3a3a;
}
.cuisine-review .fa{
	font-size: 68px;
    position: absolute;
    color: rgba(189,189,192,0.3);
}
.cuisine-review .fa-quote-left{
    left: 8%;
    top: -25px;
}
.cuisine-review .fa-quote-right{
    right: 8%;
    bottom: 75px;
}
@media (max-width: 767px){
  .cuisine-review{
      letter-spacing: 0.04rem;
      margin: 1rem 10%;
  }
}
.instagram-feed a{
	color:#292929;
 	font-weight:normal;
}
.instagram-feed a:hover{
	color:#cc6858;
}
#sb_instagram .sbi_photo_wrap,
#sb_instagram .sbi_photo_wrap a{
	margin-bottom:0;
}

/*-----------------------------------------------------------------------------------*/
/*	Event Details
/*-----------------------------------------------------------------------------------*/
section.category-events{
	padding:0 !important;
}

section.category-events .container{
	width:100%;
}

section.category-events .row.other-top{
	margin-bottom:80px;
}

@media only screen and (max-width: 992px) {
  section.category-events .row.other-top{
      margin-bottom:50px;
  }
}


/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
footer.footer-2{
	background-color:#fbf4ea;
  	padding: 42px 0;
}
footer.footer-2 a.company{
	display:block;
	margin:20px auto;
}
footer.footer-2 .fade-1-4{
	letter-spacing:0.3rem;
}
footer.footer-2 a.company img{
	margin:0;
}
footer.footer-2 h5 a{
	color:#292929;
 	font-weight:normal;
}
footer.footer-2 h5 a:hover{
	color:#cc6858;
}
footer.footer-2 h5.copyright{
	margin-top:100px;
  	font-size:12px; 
}



/*-----------------------------------------------------------------------------------*/
/*	Form
/*-----------------------------------------------------------------------------------*/
.form-input{padding:0;}
.form-input input,
.form-input select,
.form-input textarea,
.form-input .select2-selection__rendered,
.form-input button{
  	margin:0;
    box-sizing: border-box;
  	border-radius:6px;
    border: 2px solid #fff;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.33);
}
.form-input input[type="radio"] {
	box-shadow: none;
}
.form-input select option{
	font-size:14px;
}
.form-input input[type=submit],
.form-input button[type=submit]{
  background-color:#cc6858 !important;
}
.form-input span.selection span.select2-selection__rendered{
	background-color: #f5f5f5;
}
footer.footer-2 .form-input input[type=submit],
footer.footer-2 .form-input button[type=submit]{
	box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.28);
  	border-radius:6px !important;
  	border-color:#cc6858;
}
footer.footer-2 .form-input input[type=email]{
    border-top-right-radius: 0;
  	border-bottom-right-radius: 0;
}
footer.footer-2 .form-input input[type=submit],
footer.footer-2 .form-input button[type=submit]{
    border-top-left-radius: 0 !important;
  	border-bottom-left-radius: 0 !important;
}
footer.footer-2 .wpcf7-mail-sent-ok,
footer.footer-2 .wpcf7-validation-errors{
	position:absolute;
  	top:50px;
}
/*wine packages*/
.form-control-ws_parent label{
	min-width: 500px;
}
.form-control-ws_parent .form-control-ws{
	width: 50px !important;
  	float: none !important;
  	text-align: center;
}
.wcpa_type_checkbox-group {
	width: 50%;
  	display: inline-block;
  	vertical-align: top;
}
.wcpa_type_checkbox-group>label{
	font-size: 1.5em;
  	margin-bottom:15px;
}
@media (max-width: 767px){
	.wcpa_type_checkbox-group {
		width: 100%;
  		display: block;
	}
}

/*floaty banner*/
.floaty {
    position: fixed;
    left: 0;
    top: 50%;
    width: 250px;
    z-index: 5;
    background: #d6b078;
    color: white;
    border: solid #d6b078;
    border-left: none;
    padding: 0;
    box-shadow: 0 2px 3px rgba(0,0,0,0.4);
    border-radius: 0 5px 5px 0;
}
.floaty img {border-top-right-radius: 5px;}
.floaty a{color:#fff;}
.woocommerce-checkout .floaty,
.page-id-1052 .floaty,
.woocommerce-cart .floaty,
.single-product .floaty {
	display: none;
}

@media (max-width: 767px){
  .floaty {
  	width: 230px;
    top: 65%;
    font-size: 14px;
    line-height: 18px;
  }
}

/*food order menu*/
@media (max-width: 767px){
  .vc_separator h4 {
  	font-size: 1.6em !important;
    line-height: 1.4em !important;
    text-align: center !important;
  }
  .wcpt-cell {
  	padding:5px !important;
  }
  .wcpt-price {
    margin-left: 5px !important;
  }
}

/*add wine to order */
#product-1106 .woocommerce-Price-amount.amount {
	display:none;
}
#product-1106 .wcpa_form_outer .product-note {
	font-weight: bold;
    color: #cc6858;
    font-size: 18px;
}